Subject: [109-newcomers] Kindly invite you to join “Future Internet Protocol Evolution (FIPE)” side meeting in IETF 109 scheduled for Wednesday, 18 November at 12:00~13:30 (UTC) on line

From: Dangjuanna <[email-masked]>
Date: Mon, 16 Nov 2020 13:55:04 +0000

Dear Sir/Madam,

I would like to let the issue of FIPE side meeting spread across IETF 109, but I'm not sure whether it's appropriate to send it to this mailing list. Please forgive me if I disturb you or cause you any inconvenience.

It’s our great honor to invite you to join “Future Internet Protocol Evolution (FIPE)” side meeting in IETF 109 scheduled for Wednesday, 18 November at 12:00~13:30 (UTC) on line. A half-hour buffer should be reserved for the conference.

The goal of FIPE meeting is to make progress on defining research challenges and problems related to the future evolution of the Internet Protocol suite. According to the contents and suggestions from the last meeting, the side meeting has been narrowed down to multi-semantic addressing only, and will still focus on the research challenges/problems.

The primary agenda is like below:

Part1: Potential scenarios with different semantics, challenges/problems to Internet Protocols
·         Potential scenarios with different semantics, such as IoT networks, industry networks, satellite networks, etc.
·         Challenges/Problems to Internet Protocols, such as different semantic type, domain boundary division related to different semantics, new requirements and impacts to the control and forwarding plane

1.1 Space-Terrestrial Network Integration: Gap Analysis on Key Technical Issues
Presenter: Ning Wang (25 mins) University of Surrey

1.2 Research and Development Advances in Routing for “Future Internet”
Presenter: Adrian Farrel (25 mins) Old Dog Consulting

1.3 An Expedited Internet Bypass Protocol– Improving Internet Performance
Presenter: Nirmala Shenoy (25 mins) RIT

Part2: Open Discussion: How to move forward (30 mins)
Moderators: Dirk Trossen, Toerless Eckert

The detailed information of this side meeting has be updated onto the etherpad and github, https://etherpad.wikimedia.org/p/v109-fipe-side-meeting, https://github.com/FIPE-Study/IETF109-Side-Meeting-FIPE/blob/main/README.md.
We also filled ourselves into the IETF 109 side meetings wiki page, https://trac.ietf.org/trac/ietf/meeting/wiki/109sidemeetings.

You should access the conference through the Webex as follows.
Where: https://fipe-meeting.my.webex.com/fipe-meeting.my/j.php?MTID=m68956fdd816deb1b2656ebbaf13f7b43
Webex Meeting number (access code): 175 237 6336
Webex Meeting password: FIPE2020

We welcome any proposals and discussions to that end, and you should have any question, please feel free to inform me.

Many thanks and best wishes,

Sincerely yours,
Joanna